return Def.ActorFrame {

	Def.Sprite {
		Texture = "back";
		Frame0000=0;
		Delay0000=0.1;
		Frame0001=1;
		Delay0001=0.1;
		Frame0002=2;
		Delay0002=0.1;
		Frame0003=3;
		Delay0003=0.1;

		
		OnCommand=cmd(scaletocover,0,0,SCREEN_WIDTH,SCREEN_HEIGHT);
			};
			
	Def.Sprite {
		Texture = "vortex";
		Frame0000=0;
		Delay0000=0.05;
		Frame0001=1;
		Delay0001=0.05;
		Frame0002=2;
		Delay0002=0.05;
		Frame0003=3;
		Delay0003=0.05;

		
		OnCommand=cmd(diffusealpha,0.9;rotationz,180;blend,"BlendMode_Add";scaletocover,0,0,SCREEN_WIDTH,SCREEN_HEIGHT;y,SCREEN_HEIGHT/2-80;linear,0.5;y,SCREEN_HEIGHT/2);
		GainFocusCommand=cmd(diffusealpha,0.9;y,SCREEN_HEIGHT/2-80;linear,0.5;y,SCREEN_HEIGHT/2);
			};
	
		
};


